+++
title = "Закат философии и религии"
description = "Что дальше?"
date = 2025-03-17
tags = [
    "philosophy",
    "religion"
]
+++

Философский кризис тянется с начала XX века. Прошлый век был насыщенным: войны, социализм, ужасные рабочие условия которые людям приходилось терпеть 12 часов в день и философия экзистенциализма ищущая способ существования в этом ужасном мире. Впоследствии она приняла облик киберпанка. Тогдашние антиутопии были написаны под призмой тяжёлых времён, американцы видели неутешительным своё будущее, особенно на фоне экономического чуда в японии, от сюда и гейша на баннере в «Бегущем по лезвию» (1982).

Зачастую, техническая неграмотность гуманитариев, несмотря на их глубокие знания в своей сфере, сказывается в вопросах связанных с ИИ. На данный момент это сложные алгоритмы использующие данные почти со всего интернета и учитывающие пользовательский фидбек. Их задача выдавать статистически правильный ответ. Ни больше ни меньше. До “интеллекта” пусть и искусственного, который решит все проблемы человечества, нейронкам никогда не добраться. Моё мнение основано на тезисе, что у людей нет проблем в глобальном смысле. Есть лишь задачи которые оно должно решить и решит, как это было всегда. Одна форма жизни сменяла другую: одноклеточные, многоклеточные, позвоночные, амфибии, рептилии, млекопитающие и так до Homo sapiens который возник между прочим 300000 лет назад, а кто будет после него? И как долго это ещё продлится?

Закат подразумевает рассвет. Говоря по-простому, когда работа не идёт, нужно отвлечься и заняться чем-нибудь другим. Человечество очень долго искало свою идеологию, на мой взгляд даже дольше чем требовалось, закрывая глаза на конкретные проблемы находившиеся прямо под носом. И вот когда культура себя исчерпала, когда всё новое — это дешёвая копирка в модной обёртке, которая с каждой итерацией становятся всё тухлее и тухлее, хочется спросить: Неужели вам не надоело? Вспомните, когда вам в последний раз доводилось смотреть что-то действительно стоящее, что переворачивало ваше представление о мире на изнанку, заставляло испытывать бурю эмоций, давало вашим синапсам пищу для размышления на ближайшие года?

> Копия всего лишь идентичный образ, один единственный вирус может уничтожить оригинал вместе с копиями и потом, копирование не ведёт к разнообразию и оригинальности. Жизнь увековечивает себя через разнообразие, это включает способность пожертвовать собой если это необходимо, клетки повторяют процесс дегенерации и регенерации пока однажды они не умрут. Уничтожив целый блок памяти остаются лишь гены. Зачем повторять этот цикл? — Чтобы выжить. Статичная система нежизнеспособна.

Мир динамичен, в нём нет промежуточного состояния покоя, не развиваешься — деградируешь.

Для меня в любом произведении важнее всего его смысловая нагрузка и только потом красивые речевые обороты, операторская работа, кинематографический язык и так далее. Потому что это единственное что делает произведение уникальным. Структура, сюжет, типы персонажей, их мотивация, историческая эпоха, жанр — вещи разобранные и копируемые. Есть выражение книга лучше фильма. Это правда даже не столько из-за того что читатель сам рисует картинку в своё воображении, сколько из-за ограниченности кинематографа. Если книг хороших не пишут, то быдло-сериалам с Нетфликса и подавно удивляться не стоит.

Отсюда и абьюз библейских сюжетов всеми и всюду, из книги которой более 3000 лет, да-да. Я с удовольствием читала сутры и положительно отношусь к буддизму и йоге, но сейчас это больше похоже на аттракцион для богатеньких, а христианские храмы — на бюро ритуальных услуг. Религия сильно профанирована и чаще всего её критикуют люди абсолютно не разбирающиеся в ней, но даже так, как вы себе представляете религиозную веру будущего? Интересно, когда люди будут ходить с киберимплантами в головах, можно ли из головы практикующего йога скачать просветление или хитрецы и это парируют сказав что оно находится в макрокосме и подключение к нему осуществляется по SSH? Да и в конце концов, если Аллаха нет, то кто тогда создал большой взрыв?)

Отсутствие оригинальности ведёт к повсеместному инфантилизму во всех отраслях. В наше время так много некомпетентных раздолбаев, что даже крышечки от соевого соуса не могут сделать. А если серьёзно, та же бюрократия обязывающая каждого человека иметь туалетную бумагу, простите, паспорт, который может нарисовать любой абориген. При этом, если его потеряет законопослушный гражданин находясь за границей, ему придётся возвращаться на родину в которой военное положение. Просто чтобы ему выдали заново кусок туалетной бумаги на которой распечатана фотография, имя и подпись. Или вот взять принудительную SMS верификацию в банках, учреждённую на законодательном уровне, что весьма спорно в плане кибербезопасности, к тому же это просто не удобно и её нельзя отключить. Всё это формальности, которые не просто бесполезны, а вредны и избавляться от них никто не спешит. Если человечество разучилось делать крышечки для соевого соуса или хотя бы обычные деревянные стулья на четырёх ножках без колёсиков и херни, то о какой геополитики может идти речь? Так мы каши не сварим. Сначала крышечки, потом стулья, а дальше посмотрим.

![Ghost in the Shell](/images/ghost_in_the_shell.webp)
